.table{
  margin-top:1rem;
  width: 100%;
  &__header{
    th{
      padding: 15px 4px;
      background-color: #b7c9e9;
      text-align: center;
    }
  }
  &__body{
    tr{
      padding: 10px;
      background-color: #fff;
      text-align: center;
      &:nth-child(2n){
        background-color: #f1f1f1;
      }
      td{
        padding: 10px 4px;
        line-height: 1.5;
        border-bottom: 1px solid #d6d6d6;
        font-size: 0.95rem;
        vertical-align: middle;
      }
    }
    &-narrow{
      max-width: 250px;
    }
  }
  &__icon{
    cursor: pointer;
    input{
      display: none;
      &:checked + i svg{
        fill: #f7cb4d;
        animation-name: star;
        animation-duration: 150ms;
      }
    }
    svg{
      width: 20px;
      fill: #aaa;
      margin-left: 8px;
      position: relative;
      top: 3px;
      margin-right: 4px;

    }
  }
}



@media only screen and (max-width: 600px) {
.twrapper{
  overflow-x: auto;
  width: 90%;
  margin: 0 auto;
}
}
@keyframes star {
  0% {
    transform: scale(1);
  }
  33% {
    transform: scale(0.7);
  }
  66% {
    transform: scale(1.3);
  }
  100% {
    transform: scale(1);
  }
}
